 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 616px;
}

.u-section-1 .u-group-1 {
  min-height: 610px;
  filter: none;
  width: 1129px;
  height: auto;
  margin: 0 auto 6px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 1131px;
  height: 586px;
  margin: 0 -1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    background-position: 50% 50%;
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 487px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    background-position: 9.07% 50%;
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 180px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 373px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 280px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 176px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1273px;
}

.u-section-2 .u-list-1 {
  margin-top: 25px;
  margin-bottom: 0;
  animation-timing-function: ease-out;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 1236px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 2px;
}

.u-section-2 .u-image-1 {
  height: 106px;
  --radius: 10px;
  width: 530px;
  margin: 0 auto 0 7px;
}

.u-section-2 .u-text-1 {
  margin: 19px 34px 0 8px;
}

.u-section-2 .u-text-2 {
  margin: 14px 20px 0 8px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 2px;
}

.u-section-2 .u-image-2 {
  height: 106px;
  --radius: 10px;
  width: 530px;
  margin: 0 auto 0 7px;
}

.u-section-2 .u-text-4 {
  margin: 19px 34px 0 8px;
}

.u-section-2 .u-text-5 {
  margin: 14px 20px 0 8px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 2px;
}

.u-section-2 .u-image-3 {
  height: 106px;
  --radius: 10px;
  width: 530px;
  margin: 0 auto 0 7px;
}

.u-section-2 .u-text-7 {
  margin: 19px 34px 0 8px;
}

.u-section-2 .u-text-8 {
  margin: 14px 20px 0 8px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 2px;
}

.u-section-2 .u-image-4 {
  height: 106px;
  --radius: 10px;
  width: 530px;
  margin: 0 auto 0 7px;
}

.u-section-2 .u-text-10 {
  margin: 19px 34px 0 8px;
}

.u-section-2 .u-text-11 {
  margin: 14px 20px 0 8px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 2px;
}

.u-section-2 .u-image-5 {
  height: 106px;
  --radius: 10px;
  width: 530px;
  margin: 0 auto 0 7px;
}

.u-section-2 .u-text-13 {
  margin: 19px 34px 0 8px;
}

.u-section-2 .u-text-14 {
  margin: 14px 20px 0 8px;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 2px;
}

.u-section-2 .u-image-6 {
  height: 106px;
  --radius: 10px;
  width: 530px;
  margin: 0 auto 0 7px;
}

.u-section-2 .u-text-16 {
  margin: 19px 34px 0 8px;
}

.u-section-2 .u-text-17 {
  margin: 14px 20px 0 8px;
}

.u-section-2 .u-text-18 {
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 2px;
}

.u-section-2 .u-image-7 {
  height: 106px;
  --radius: 10px;
  width: 530px;
  margin: 0 auto 0 7px;
}

.u-section-2 .u-text-19 {
  margin: 19px 34px 0 8px;
}

.u-section-2 .u-text-20 {
  margin: 14px 20px 0 8px;
}

.u-section-2 .u-text-21 {
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 2px;
}

.u-section-2 .u-image-8 {
  height: 106px;
  --radius: 10px;
  width: 530px;
  margin: 0 auto 0 7px;
}

.u-section-2 .u-text-22 {
  margin: 19px 34px 0 8px;
}

.u-section-2 .u-text-23 {
  margin: 14px 20px 0 8px;
}

.u-section-2 .u-text-24 {
  font-weight: 700;
  margin: 8px auto 0 8px;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-line-1 {
  height: 2px;
  margin: 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-bottom: 58px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1019px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-18 {
    margin-left: 0;
  }

  .u-section-2 .u-text-19 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-20 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-21 {
    margin-left: 0;
  }

  .u-section-2 .u-text-22 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-23 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-24 {
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-left: 5px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 5px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 5px;
  }

  .u-section-2 .u-image-4 {
    margin-left: 5px;
  }

  .u-section-2 .u-image-5 {
    margin-left: 5px;
  }

  .u-section-2 .u-image-6 {
    margin-left: 5px;
  }

  .u-section-2 .u-image-7 {
    margin-left: 5px;
  }

  .u-section-2 .u-image-8 {
    margin-left: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 67px;
    width: 335px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    height: 67px;
    width: 335px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    height: 67px;
    width: 335px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    height: 67px;
    width: 335px;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    height: 67px;
    width: 335px;
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    height: 67px;
    width: 335px;
    margin-left: 0;
  }

  .u-section-2 .u-image-7 {
    height: 67px;
    width: 335px;
    margin-left: 0;
  }

  .u-section-2 .u-image-8 {
    height: 67px;
    width: 335px;
    margin-left: 0;
  }
} .u-section-3 {
  margin-top: 20px;
}

.u-section-3 .u-sheet-1 {
  min-height: 1084px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 34px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 364px;
}

.u-section-3 .u-container-layout-1 {
  padding: 12px 3px;
}

.u-section-3 .u-image-1 {
  width: 346px;
  height: 86px;
  --radius: 10px;
  margin: 5px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -85px auto 0 5px;
  padding: 4px 10px 4px 9px;
}

.u-section-3 .u-text-1 {
  margin: 68px auto 0 5px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 686px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 562px;
  height: 312px;
  margin: 6px auto 0;
}

.u-section-3 .u-image-3 {
  width: 485px;
  height: 353px;
  margin: 6px auto 0 36px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 686px;
}

.u-section-3 .u-container-layout-3 {
  padding: 5px 0 4px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 28px 0 0 29px;
}

.u-section-3 .u-text-3 {
  margin: 10px 10px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0 29px;
}

.u-section-3 .u-text-5 {
  margin: 10px 19px 0 10px;
}

.u-section-3 .u-text-6 {
  margin: 36px 222px 0 28px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2110px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-top: -85px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-3 .u-image-2 {
    width: 470px;
    height: 261px;
  }

  .u-section-3 .u-image-3 {
    width: 470px;
    height: 342px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 566px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 150px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -332px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 200px;
  }

  .u-section-3 .u-image-3 {
    width: 360px;
    height: 262px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2558px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 868px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 651px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 200px;
  }

  .u-section-3 .u-image-1 {
    width: 334px;
    height: 83px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 189px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 247px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }
} .u-section-4 {
  margin-top: 20px;
}

.u-section-4 .u-sheet-1 {
  min-height: 1056px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 6px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-4 .u-container-layout-1 {
  padding: 12px 3px;
}

.u-section-4 .u-image-1 {
  width: 346px;
  height: 86px;
  --radius: 10px;
  margin: 5px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -86px auto 0 5px;
  padding: 4px 10px 4px 9px;
}

.u-section-4 .u-text-1 {
  margin: 69px auto 0 5px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 686px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 554px;
  height: 296px;
  --radius: 10px;
  --border-color-var: #b7b3f0;
  margin: 6px 8px 0;
}

.u-section-4 .u-image-3 {
  width: 554px;
  height: 373px;
  --radius: 10px;
  --border-color-var: #b7b3f0;
  margin: 6px 8px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 686px;
}

.u-section-4 .u-container-layout-3 {
  padding: 5px 0 4px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 28px 0 0 29px;
}

.u-section-4 .u-text-3 {
  margin: 10px 10px 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0 29px;
}

.u-section-4 .u-text-5 {
  margin: 10px 19px 0 10px;
}

.u-section-4 .u-text-6 {
  margin: 36px 222px 0 28px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2110px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-top: -85px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-4 .u-image-2 {
    width: 470px;
    height: 251px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    width: 470px;
    height: 317px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 566px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 150px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -332px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 192px;
  }

  .u-section-4 .u-image-3 {
    width: 360px;
    height: 243px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2558px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 868px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 651px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 200px;
  }

  .u-section-4 .u-image-1 {
    width: 334px;
    height: 83px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 410px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 181px;
  }

  .u-section-4 .u-image-3 {
    width: 340px;
    height: 230px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }
} .u-section-5 {
  margin-top: 20px;
}

.u-section-5 .u-sheet-1 {
  min-height: 1024px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 17px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 328px;
}

.u-section-5 .u-container-layout-1 {
  padding: 12px 3px;
}

.u-section-5 .u-image-1 {
  width: 346px;
  height: 86px;
  --radius: 10px;
  margin: 5px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -86px auto 0 5px;
  padding: 4px 10px 4px 9px;
}

.u-section-5 .u-text-1 {
  margin: 69px auto 0 5px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 671px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-image-2 {
  width: 385px;
  height: 651px;
  --radius: 10px;
  margin: 0 auto 0 80px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 671px;
}

.u-section-5 .u-container-layout-3 {
  padding: 5px 0 4px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 28px 0 0 29px;
}

.u-section-5 .u-text-3 {
  margin: 10px 10px 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0 29px;
}

.u-section-5 .u-text-5 {
  margin: 10px 19px 0 10px;
}

.u-section-5 .u-text-6 {
  margin: 36px 222px 0 28px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2110px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-top: -85px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 553px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 150px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -332px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 424px;
  }

  .u-section-5 .u-image-2 {
    width: 360px;
    height: 608px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2558px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 868px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 636px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 200px;
  }

  .u-section-5 .u-image-1 {
    width: 334px;
    height: 83px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 574px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }
} .u-section-6 {
  margin-top: 20px;
}

.u-section-6 .u-sheet-1 {
  min-height: 1084px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 21px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 347px;
}

.u-section-6 .u-container-layout-1 {
  padding: 12px 3px;
}

.u-section-6 .u-image-1 {
  width: 346px;
  height: 86px;
  --radius: 10px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -86px auto 0 5px;
  padding: 4px 10px 4px 9px;
}

.u-section-6 .u-text-1 {
  margin: 69px auto 0 5px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 713px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-image-2 {
  height: 696px;
  width: 560px;
  --border-color-var: #0f6860;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  --bottom-left-radius: 10px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 713px;
}

.u-section-6 .u-container-layout-3 {
  padding: 5px 0 4px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 28px 0 0 29px;
}

.u-section-6 .u-text-3 {
  margin: 10px 10px 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0 29px;
}

.u-section-6 .u-text-5 {
  margin: 10px 19px 0 10px;
}

.u-section-6 .u-text-6 {
  margin: 36px 222px 0 28px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-6 .u-image-2 {
    height: 584px;
    width: 470px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 588px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 150px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-6 .u-image-2 {
    height: 447px;
    width: 360px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 675px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-6 .u-image-1 {
    width: 334px;
    height: 83px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-6 .u-image-2 {
    height: 422px;
    width: 340px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }
} .u-section-7 {
  margin-top: 20px;
}

.u-section-7 .u-sheet-1 {
  min-height: 1107px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: -1px;
  margin-bottom: 9px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 325px;
}

.u-section-7 .u-container-layout-1 {
  padding: 12px 3px;
}

.u-section-7 .u-image-1 {
  width: 346px;
  height: 86px;
  --radius: 10px;
  margin: 5px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -86px auto 0 5px;
  padding: 4px 10px 4px 9px;
}

.u-section-7 .u-text-1 {
  margin: 69px auto 0 5px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 735px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-2 {
  width: 425px;
  height: 688px;
  --radius: 10px;
  --border-color-var: #f22bbf;
  margin: 0 auto 0 61px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 735px;
}

.u-section-7 .u-container-layout-3 {
  padding: 5px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 28px 0 0 29px;
}

.u-section-7 .u-text-3 {
  margin: 10px 10px 0;
}

.u-section-7 .u-text-4 {
  font-weight: 700;
  margin: 20px 0 0 29px;
}

.u-section-7 .u-text-5 {
  margin: 5px 14px 0;
}

.u-section-7 .u-text-6 {
  margin: 41px 222px 0 28px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 606px;
  }

  .u-section-7 .u-image-2 {
    margin-left: 45px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 606px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 150px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-7 .u-image-2 {
    width: 360px;
    height: 583px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 696px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-7 .u-image-1 {
    width: 334px;
    height: 83px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-7 .u-image-2 {
    width: 340px;
    height: 551px;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }
} .u-section-8 {
  margin-top: 20px;
}

.u-section-8 .u-sheet-1 {
  min-height: 989px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 6px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 325px;
}

.u-section-8 .u-container-layout-1 {
  padding: 12px 3px;
}

.u-section-8 .u-image-1 {
  width: 346px;
  height: 86px;
  --radius: 10px;
  margin: 5px auto 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -86px auto 0 5px;
  padding: 4px 10px 4px 9px;
}

.u-section-8 .u-text-1 {
  margin: 69px auto 0 5px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 648px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-2 {
  width: 437px;
  height: 632px;
  --border-color-var: #4c9222;
  --radius: 10px;
  margin: 0 auto 0 64px;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 648px;
}

.u-section-8 .u-container-layout-3 {
  padding: 5px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 28px 0 0 29px;
}

.u-section-8 .u-text-3 {
  margin: 10px -9px 0 29px;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 19px 0 0 29px;
}

.u-section-8 .u-text-5 {
  margin: 10px 0 0 29px;
}

.u-section-8 .u-text-6 {
  margin: 36px 222px 0 28px;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2110px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    margin-top: -85px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 534px;
  }

  .u-section-8 .u-image-2 {
    margin-left: 33px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 534px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 150px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -332px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 409px;
  }

  .u-section-8 .u-image-2 {
    width: 360px;
    height: 521px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2558px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 868px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 614px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 200px;
  }

  .u-section-8 .u-image-1 {
    width: 334px;
    height: 83px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-8 .u-image-2 {
    width: 340px;
    height: 492px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }
} .u-section-9 {
  margin-top: 20px;
}

.u-section-9 .u-sheet-1 {
  min-height: 944px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 307px;
}

.u-section-9 .u-container-layout-1 {
  padding: 12px 3px;
}

.u-section-9 .u-image-1 {
  width: 346px;
  height: 86px;
  --radius: 10px;
  margin: 5px auto 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -86px auto 0 5px;
  padding: 4px 10px 4px 9px;
}

.u-section-9 .u-text-1 {
  margin: 69px auto 0 5px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 637px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-image-2 {
  height: 617px;
  --radius: 10px;
  --border-color-var: #03479c;
  width: 528px;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 637px;
}

.u-section-9 .u-container-layout-3 {
  padding: 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 26px 0 0 29px;
}

.u-section-9 .u-text-3 {
  margin: 9px -9px 0 29px;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  margin: 23px 0 0 29px;
}

.u-section-9 .u-text-5 {
  margin: 10px 0 0 29px;
}

.u-section-9 .u-text-6 {
  margin: 36px 241px 0 28px;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2110px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    margin-top: -85px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-9 .u-image-2 {
    height: 531px;
    margin-top: 384px;
    width: 454px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 525px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
  }

  .u-section-9 .u-text-6 {
    margin-right: 169px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -332px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-9 .u-image-2 {
    height: 407px;
    margin-top: 301px;
    width: 348px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2558px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 868px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 644px;
  }

  .u-section-9 .u-image-2 {
    margin-top: 437px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 200px;
  }

  .u-section-9 .u-image-1 {
    width: 334px;
    height: 83px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-9 .u-image-2 {
    height: 398px;
    margin-top: 286px;
    width: 340px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 0;
  }
} .u-section-10 {
  margin-top: 20px;
}

.u-section-10 .u-sheet-1 {
  min-height: 1054px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 7px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 348px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 3px 13px;
}

.u-section-10 .u-image-1 {
  width: 346px;
  height: 86px;
  --radius: 10px;
  margin: 5px auto 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -81px auto 0 5px;
  padding: 4px 10px 4px 9px;
}

.u-section-10 .u-text-1 {
  margin: 59px auto 0 5px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 699px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-image-2 {
  width: 541px;
  height: 654px;
  --radius: 10px;
  --border-color-var: #f36525;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 699px;
}

.u-section-10 .u-container-layout-3 {
  padding: 5px 0 0;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: 6px 10px 0 19px;
}

.u-section-10 .u-text-3 {
  margin: 5px 0 0 20px;
}

.u-section-10 .u-text-4 {
  font-weight: 700;
  margin: 28px 9px 0 20px;
}

.u-section-10 .u-text-5 {
  margin: 10px 10px 0 19px;
}

.u-section-10 .u-text-6 {
  margin: 80px 213px 0 37px;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2110px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
    margin-top: -85px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-10 .u-image-2 {
    width: 470px;
    height: 568px;
    margin-top: 602px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 576px;
  }

  .u-section-10 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
  }

  .u-section-10 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-10 .u-text-6 {
    margin-right: 150px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: -332px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-10 .u-image-2 {
    width: 360px;
    height: 435px;
    margin-top: 519px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-text-6 {
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2558px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 868px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 662px;
  }

  .u-section-10 .u-image-2 {
    margin-top: 655px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 200px;
  }

  .u-section-10 .u-image-1 {
    width: 334px;
    height: 83px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 417px;
  }

  .u-section-10 .u-image-2 {
    width: 340px;
    height: 411px;
    margin-top: 504px;
  }

  .u-section-10 .u-text-6 {
    margin-right: 0;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1195px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 9px;
}

.u-section-11 .u-video-4 {
  min-height: 394px;
  margin-left: auto;
  margin-right: -18px;
  height: 370px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px;
}

.u-section-11 .u-video-1 {
  height: 195px;
  width: 284px;
  margin: 98px auto 0;
}

.u-section-11 .embed-responsive-1 {
  position: absolute;
}

.u-section-11 .u-video-2 {
  height: 370px;
  margin-left: auto;
  margin-right: -5px;
}

.u-section-11 .embed-responsive-2 {
  position: absolute;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 394px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px;
}

.u-section-11 .embed-responsive-3 {
  position: absolute;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 394px;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .embed-responsive-4 {
  position: absolute;
}

.u-section-11 .u-layout-cell-4 {
  min-height: 394px;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-video-5 {
  height: 370px;
  margin-left: auto;
  margin-right: -18px;
}

.u-section-11 .embed-responsive-5 {
  position: absolute;
}

.u-section-11 .u-layout-cell-5 {
  min-height: 394px;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px;
}

.u-section-11 .u-video-6 {
  height: 370px;
  margin-left: auto;
  margin-right: -18px;
}

.u-section-11 .embed-responsive-6 {
  position: absolute;
}

.u-section-11 .u-layout-cell-6 {
  min-height: 394px;
}

.u-section-11 .u-container-layout-6 {
  padding: 30px;
}

.u-section-11 .u-video-7 {
  height: 370px;
  margin-left: auto;
  margin-right: -18px;
}

.u-section-11 .embed-responsive-7 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-11 .u-video-4 {
    margin-left: initial;
    margin-right: initial;
    min-height: auto;
    height: auto;
  }

  .u-section-11 .u-video-2 {
    margin-left: initial;
    margin-right: initial;
    height: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 325px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 325px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 325px;
  }

  .u-section-11 .u-video-5 {
    margin-left: initial;
    margin-right: initial;
    height: auto;
    padding: 30px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 325px;
  }

  .u-section-11 .u-video-6 {
    margin-left: initial;
    margin-right: initial;
    height: auto;
  }

  .u-section-11 .u-layout-cell-6 {
    min-height: 325px;
  }

  .u-section-11 .u-video-7 {
    margin-left: initial;
    margin-right: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 249px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 249px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 249px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 249px;
  }

  .u-section-11 .u-layout-cell-6 {
    min-height: 249px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2278px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 374px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 374px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-video-5 {
    padding-left: 10px;
    padding-right: 10px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 374px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-6 {
    min-height: 374px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1583px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 235px;
  }

  .u-section-11 .u-layout-cell-4 {
    min-height: 235px;
  }

  .u-section-11 .u-layout-cell-5 {
    min-height: 235px;
  }

  .u-section-11 .u-layout-cell-6 {
    min-height: 235px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 597px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 611px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0;
}

.u-section-12 .u-text-1 {
  margin: 19px 14px 0 30px;
}

.u-section-12 .u-form-1 {
  background-image: none;
  height: 505px;
  margin-top: 12px;
  margin-bottom: -5px;
}

.u-section-12 .u-label-1 {
  font-size: 1.125rem;
}

.u-section-12 .u-input-1 {
  font-size: 1.125rem;
}

.u-section-12 .u-label-2 {
  font-size: 1.125rem;
}

.u-section-12 .u-input-2 {
  font-size: 1.125rem;
}

.u-section-12 .u-label-3 {
  font-size: 1.125rem;
}

.u-section-12 .u-input-3 {
  font-size: 1.125rem;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 43px 11px 42px;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 611px;
}

.u-section-12 .u-container-layout-2 {
  padding: 0;
}

.u-section-12 .u-image-1 {
  height: 204px;
  width: 602px;
  margin: 11px auto 0 0;
}

.u-section-12 .u-image-2 {
  width: 398px;
  height: 151px;
  margin: 13px auto 0;
}

.u-section-12 .u-image-3 {
  height: 75px;
  margin-top: 114px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-12 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 504px;
  }

  .u-section-12 .u-image-1 {
    height: 171px;
    width: 504px;
  }

  .u-section-12 .u-image-3 {
    height: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 1083px;
  }

  .u-section-12 .u-image-1 {
    height: 130px;
    width: 383px;
  }

  .u-section-12 .u-image-2 {
    width: 383px;
    height: 145px;
    margin-left: 142px;
  }

  .u-section-12 .u-image-3 {
    margin-top: 715px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-layout-cell-1 {
    min-height: 602px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 526px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-layout-cell-1 {
    min-height: 595px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-12 .u-image-1 {
    height: 115px;
    width: 340px;
  }

  .u-section-12 .u-image-2 {
    width: 340px;
    height: 129px;
    margin-left: auto;
  }
} .u-section-13 {
  background-image: none;
  margin-top: 20px;
}

.u-section-13 .u-sheet-1 {
  min-height: 721px;
}

.u-section-13 .u-list-1 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 683px;
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-13 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  margin: 19px 0 0;
}

.u-section-13 .u-line-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-13 .u-image-1 {
  width: 540px;
  height: 190px;
  margin: 30px auto 0 250px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-13 .u-image-1 {
    margin-left: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-list-1 {
    margin-top: 164px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-13 .u-image-1 {
    width: 520px;
    height: 183px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-list-1 {
    margin-top: 157px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-13 .u-image-1 {
    width: 320px;
    height: 113px;
  }
}